FailedChanges

Summary

  1. [lldb] [Python] Build readline override module only on Linux (details)
Commit df3ae1eb296d5193232649b5f282dfc4f01ba61f by mgorny
[lldb] [Python] Build readline override module only on Linux
Restrict building the readline override to Linux only.  It both does not
build on *BSD systems, and is largely irrelevant since they default to
using libedit over readline anyway.  This restores the behavior of the
old readline override that also was built only on Linux.
Differential Revision: https://reviews.llvm.org/D69846
The file was modifiedlldb/source/Plugins/ScriptInterpreter/Python/PythonReadline.h